.logo img{max-height:100px}
body{color:#333;font-size:14px}
#text-9 h4, #text-10 h4{font-weight:300;font-family:'Open Sans Condensed', sans-serif;border:0;color:#f7921c;font-size:35px;text-transform:none;padding-bottom:0!important}
.menu-item-102,.menu-item-63{float:right!important}
.col-md-3.header-left p:first-child{font-size:20px}
.main-menu .fa-chevron-right{font-size:11px;position:relative;top:-2.5px;}
.social_icons{padding-top:0;}
.social_icons a{margin:0!important;}
.social_icons li{float:right}
.social_icons a i{color:#809cb4}
.social_icons a:hover i{color:#FFF}
#menu-header-menu{margin-bottom:0}
.logo img{max-width:100%}
.small-form .form-control{font-size:0.9em;height:27px;padding:3px 12px;}
.small-form .form-group{margin-bottom:5px}
.header-right{margin:13px auto!important}
.we-call-you-wrapper{text-align:left;background:#0D4472;padding:10px 15px;}
.we-call-you-wrapper label{color:#FFF}
.footer-media-icons li a{background:#003d74;height:38px;width:38px;line-height:38px;margin-left:10px}
.footer-widget ul{margin:0;padding:0}
.footer-widget ul li{list-style:none}
.footer-widget a,.footer-widget{color:#7da4c1}
.footer-widget .pn{font-size:22px;font-weight:300;margin-bottom:10px}
.bottom-footer{padding-top:10px}
.tmob{display:none;}
div.tutor-profile div{margin-bottom:10px;}
div.tutor-profile strong{font-weight:700;color:#666;text-transform:uppercase}
h1,h2,h3,.main-menu,.col-md-3.header-left p:first-child,.bottom-footer{font-family:'Open Sans Condensed', sans-serif;}
.main-menu{font-size:20px}
h4.widget-title{font-weight:600;font-size:14px}
h2{font-size:30px;line-height:110%;}
.bottom-footer,.bottom-footer a{font-size:15px}
h6{font-family:'Open Sans', sans-serif}
.slider-caption h3,.slider-caption h3 a{font-family:'arial';font-size:14px;font-weight:500;margin-top:5px}
.slider-caption h2,.slider-caption h2 a{line-height:100%;}
.slider-caption{width:380px;right:0;bottom:0;left:auto;top:auto;}
.slider-caption h2,.slider-caption h2 a{color:#FFF;font-weight:500;}
.slider-caption h3,.slider-caption h3 a{color:#FFF}
.main-slideshow img{overflow:hidden;width:100%;height:auto;}
.slider-caption, .cat-blog, .blog-post-meta ul li{background-color:rgba(0, 0, 0, 0);}
.text-orange,.btn.text-orange,.btn.text-orange:hover,.current_page_item a,.lead{color:#f7921c}
.text-green{color:#57BD3A}
label{color:#9a9a9a}
.text-blue{color:#004175}
.yellow-text,.btn.yellow-text,.btn.yellow-text:hover{color:#c4c704}
h4.widget-title{color:#004175;border-bottom:1px solid #efefef}
.widget-title{padding:20px 20px 15px 20px!important}
.add-top{margin-top:20px}
.add-bottom{margin-bottom:20px}
.remove-top{margin-top:0}
label.error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48;border-radius:0;padding:10px 15px;border:1px solid;width:100%;margin-top:10px;}
.error.form-control{border-color:#a94442;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}
#call_you label.error{padding:0;margin:0;background:none;border:0;position:absolute;height:16px;width:16px;top:2px;}
#wwcyphonetime-error{right:30px}
#call_you .col-sm-9 label.error{right:15px}
#call_you .col-sm-4 label.error{right:5px}
#call_you form-group{position:relative}
.call-me-btn-wrapper{padding-left:0}
.postcode-field-wrapper{padding-right:5px}
.plain-list{margin:0!important;padding:0!important;list-style:none!important}
.content-list li{position:relative;margin-bottom:10px;margin-left:25px}
.content-list li i{position:absolute;left:-25px;top:5px;font-size:1em}
.sidebar-list li{position:relative;margin-bottom:5px;margin-left:25px;font-size:13px;font-weight:500}
.sidebar-list li i{position:absolute;left:-25px;top:5px;font-size:1.5em}
.main-menu li:first-child{border-left:1px solid #00569d}
.col-md-3.header-left .fa-envelope{display:none}
.textwidget{padding:20px;}
.site-footer .textwidget{padding:0px;font-family:'Open Sans Condensed', sans-serif;font-size:15px;font-weight:600}
body, .main-menu li ul, .tab-content > .tab-pane{border-color:#f7921c}
.widget-main-title{padding:0;border:0}
.widget-item h2{margin-top:0}
.sidebar .widget-main form select, .footer-widget form select{padding:5px}
.blog-grid-thumb .cat-blog{display:none}
#text-2{min-height:395px}
.inside-widget-header{margin:-20px -20px 20px -20px}
.inside-widget-header a,.inside-widget-header a:hover{color:#004175}
#text-3 h4{margin:20px -20px 10px -20px;}
#text-3 .textwidget{padding:0}
#widget-five-title h4{color:#d9d83f;font-size:1.4em;font-weight:500;}
.btn-primary{color:#FFF;background-color:#00375E;border-color:#00375E}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#FFF;background-color:#063455;border-color:#00375E}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#00375E;border-color:#00375E}
.btn-primary .badge{color:#00375E;background-color:#FFF}
.btn-call{color:#FFF;background-color:#004884;border-color:#00569D}.btn-call.active,.btn-call:active,.btn-call:focus,.btn-call:hover,.open .dropdown-toggle.btn-call{color:#FFF;background-color:#004177;border-color:#00569D}.btn-call.active,.btn-call:active,.open .dropdown-toggle.btn-call{background-image:none}.btn-call.disabled,.btn-call.disabled.active,.btn-call.disabled:active,.btn-call.disabled:focus,.btn-call.disabled:hover,.btn-call[disabled],.btn-call[disabled].active,.btn-call[disabled]:active,.btn-call[disabled]:focus,.btn-call[disabled]:hover,fieldset[disabled] .btn-call,fieldset[disabled] .btn-call.active,fieldset[disabled] .btn-call:active,fieldset[disabled] .btn-call:focus,fieldset[disabled] .btn-call:hover{background-color:#004884;border-color:#00569D}.btn-call .badge{color:#004884;background-color:#FFF}.btn-call.btn-sm{line-height:1.31}
.pn-table td,.pn-table{border:0}
.pn-table td{line-height:17px}
.pn-table{margin-bottom:15px}
.header-left{margin-top:46px;}
.request-information .textwidget .widget-main{margin-top:0}
.request-information .textwidget{padding-top:0}
.widget-main select{padding:14px;height:47px;}
@media (min-width:1210px){}
@media (max-width:940px){.responsive_menu a{color:#FFF;display:block}
.main_menu li{border-color:rgba(0,0,0,0.1)!important}
.main_menu > li:first-child{border:0}
.menu-item-102,.menu-item-63{float:none!important}
.main_menu li ul li:before{content:""!important;margin:0!important}
.main_menu li{padding:12px 0}
}
@media (min-width:768px) and (max-width:940px){}
@media (max-width:768px){.call-me-btn-wrapper{padding-left:15px;margin-top:15px;}
.postcode-field-wrapper{padding:0 15px}
#phone-time-column{padding-left:15px!important;padding-top:10px;}
#phone-number-column{padding-right:15px!important}
#call_you .col-sm-4 label.error{right:15px;}
#wwcyphonetime-error{right:35px;top:11px !important;}
}
@media (max-width:480px){}